Description
Ama,

There is an ability called "Adornment Reclamation” that allows you to reclaim all adornments on an item. Using this, cut's the cost
of dislodgers down to 0, as it is a free ability after finishing the AOM Questline. Currently, | have not been able to find a way to use
this ability on an ltem and am respectfully requesting this to be added to the ISXEQ2 functionality.

Please let me know if there is anything you require to make this enhancement possible.

Thanks in advance,

Srass

History

#1 - 2015-04-29 10:31 PM - Amadeus

- Status changed from New to Feedback Required

For me to look into this, I'd need access to a character that has the ability as well as detailed instructions on how to test/use it. If you want to
volunteer, you can send that information to me an email to amadeusmqg@yahoo.com Otherwise, you'll have to wait until someone else does.

#2 - 2015-12-16 07:11 PM - bjcasey

The ability Adornment Reclamation no longer requires completing the AoM signature questline and is available to everyone from their class trainer.
Class trainers can be found in all cities.

| have some adornments you can use for testing when you are ready.

#3 - 2017-01-15 11:07 AM - Amadeus

- Status changed from Feedback Required to Resolved

This was already possible by using the Transmute, Salvage, or Refine methods of the item datatype (they all do the same thing), but I'll go ahead and
add a new method name ("ReclaimAdornments") in version 20170112.0006 so it makes sense in the scripts.

So, you will cast the ability: Me.Ability[id,2858354953]:Use ...then, apply the ability to the item: Me.Inventory[Query, Location =-
"Inventory" && Name =- "Stalwart Warhoop of the Gindan Deathsquad"] :ReclaimAdornments

2024-05-18 1/1



http://www.tcpdf.org

